[Unit]
Description=IPMI Cpu fan control 
Documentation=https://amuz.es/src/infra/cpu_ctrl
After=syslog.target

[Service]
Type=notify
Restart=always
RestartSec=15
ExecStart=/usr/bin/cpu_ctrl
TimeoutStartSec=5


# Disable timeout logic and wait until process is stopped
TimeoutStopSec=0
# SIGTERM signal is used to stop Minio
KillSignal=SIGTERM
SendSIGKILL=no

SuccessExitStatus=0
# kill only the docker process, not all processes in the cgroup
KillMode=process

[Install]
WantedBy=default.target

